[EN]
TITLE=COPIANDO ARCHIVOS/ Pocket-Viewer.com Bonus Add-in Software for PV

COPY0=..\..\BONUS\BallLine
COPY1=..\..\BONUS\BlackJak
COPY2=..\..\BONUS\Calculat
COPY3=..\..\BONUS\Checker
COPY4=..\..\BONUS\DeleteIt
COPY5=..\..\BONUS\Diamond
COPY6=..\..\BONUS\Exchange
COPY7=..\..\BONUS\Five
COPY8=..\..\BONUS\FlrSpred
COPY9=..\..\BONUS\HexCalc
COPY10=..\..\BONUS\HitNum
COPY11=..\..\BONUS\Metronom
COPY12=..\..\BONUS\NumConv
COPY13=..\..\BONUS\Point24
COPY14=..\..\BONUS\Poker
COPY15=..\..\BONUS\PVClock
COPY16=..\..\BONUS\PVCount
COPY17=..\..\BONUS\PVGuitar
COPY18=..\..\BONUS\PVHit
COPY19=..\..\BONUS\PVHrd
COPY20=..\..\BONUS\PVMemo
COPY21=..\..\BONUS\PVMemory
COPY22=..\..\BONUS\PVPiano
COPY23=..\..\BONUS\PVReferD
COPY24=..\..\BONUS\PVReferN
COPY25=..\..\BONUS\PVTimer
COPY26=..\..\BONUS\PVType
COPY27=..\..\BONUS\Roulette
COPY28=..\..\BONUS\Shopper
COPY29=..\..\BONUS\TipCalc
COPY30=..\..\BONUS\Wordbook
COPY31=..\..\BONUS\WorldCty

MKDIR=\BONUS

BROWSE=&Examinar...
EXECUTE=&Instalar...
CANCEL=&Salir

MAIN=Introduzca aquí por favor el directorio para la instalación del software.
PATH=Meta:
COMPLETE=¡Copia de archivos completada!
EXIT=¿Realmente desea salir de COPIANDO ARCHIVOS?
ERROR=Falla de copia de archivo.

WRNTITLE=COPIANDO ARCHIVOS/ Poket-Viewer.com Bonus Add-in Software for PV
WRNMSG=El software extra en el CD-ROM es parte del software que se dispone para la descarga en sitio Pocket-Viewer.com.
URLMSG=Información:
URLSTR=http://www.pocket-viewer.com/
EMMSG=E-mail:
EMSTR=webmaster@pocket-viewer.com

OK=&Siguiente >
NO=&Salir
